Page MenuHomePhabricator

ci: disable app build on osx
ClosedPublic

Authored by zmike on Jul 17 2018, 1:48 PM.

Details

Summary

this isn't currently working, disable for now

Depends on D6608

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Jul 17 2018, 1:48 PM
zmike requested review of this revision.Jul 17 2018, 1:48 PM
zmike updated this revision to Diff 15791.Jul 23 2018, 4:44 AM
zmike edited the summary of this revision. (Show Details)
zmike added a project: Restricted Project.
stefan_schmidt accepted this revision.Jul 25 2018, 1:17 AM

What is the actual problem for building the app?

This revision is now accepted and ready to land.Jul 25 2018, 1:17 AM
zmike added a comment.Jul 25 2018, 8:33 AM

I don't remember at this exact time? Could go back and check I suppose.

No need. Was just curious. We will see if it works again later when we enable it again.

This revision was automatically updated to reflect the committed changes.